10. Juli 2015 - eCommerce & Magento

kritische Magento Lücke - Sicherheitspatch SUPEE-6285

Wieder wurde ein Magento-Patch veröffentlicht, welcher als kritisch eingestuft wird.Dieser soll u. a. das im Juni bekannt gewordene Kundendaten-Leck stopfen, sowie 7 weitere Sicherheitslücken schließen.Bei der wohl kritischsten Lücke, können Angreifer eingeloggte Admins dazu bringen, unbemerkt beliebigen Schadcode auszuführen. Wir empfehlen allen Shopbetreibern dringend diesen Sicherheitspatch, welcher mit der Bezeichnung SUPEE-6285 veröffentlicht wurde, einzuspielen. Quelle: Heise

Diese Webseite verwendet Cookies. Indem Sie unsere Website nutzen, stimmen Sie der Verwendung von Cookies zu.